GRMIREGISTRY(1)

NAME
grmiregistry - - Remote object registry

SYNOPSIS
grmiregistry [OPTIONS]... PORT

DESCRIPTION
grmiregistry starts a remote object registry on the current host. If no port number is specified, then port 1099 is used.

OPTIONS
Registry process control:

-restart
    Restart RMI naming service, clearing persistent naming database, if any.

-stop
    Stop RMI naming service.

Persistence:

-persistent
    Make RMI naming service persistent.

-directory DIR
    Directory in which to store persistent data.

Debugging:

-verbose
    Log binding events to standard out.

Standard options:

-help
    Print help text, then exit.

-version
    Print version number, then exit.

-JOPTION
    Pass argument to the Java runtime.

SEE ALSO
java(1), ...